@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic);

.splash-preload { 
  width: 0; height: 0; 
  background: url("/local--files/home:home/ButtonUp_left.png") no-repeat -9999px -9999px,
      url("/local--files/home:home/ButtonUp_center.png") no-repeat -9999px -9999px,
      url("/local--files/home:home/ButtonUp_right.png") no-repeat -9999px -9999px, 
      url("/local--files/home:home/ButtonHover_left.png") no-repeat -9999px -9999px,
      url("/local--files/home:home/ButtonHover_center.png") no-repeat -9999px -9999px,
      url("/local--files/home:home/ButtonHover_right.png") no-repeat -9999px -9999px;
}
body {
    min-width: 320px;
    font-size: 12pt;
}

/* splash pages */
.splash {
    margin-top: -20px;
    min-width: 320px;
    font-size: 17pt;
    margin-left: 0!important;
    margin-right: 0!important;
}

.splash h2 {
    margin: 0;
    margin-top: 15px;
}

.splash h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 16pt;
    font-weight: bold;
}

.splash a {
    color: #d32027;
}

.splash a:hover {
    text-decoration: underline; 
    color: #fff;
}

.splash .buttons a  {
    size: 22pt;
}

.splash h2  {
    size: 36pt;
}

.splash h3 {

}

.splash > div {
    background-color: #000;
    background-repeat: no-repeat;
    position: relative;
}

.splash p {
    color: #fff;
    font-size: 17pt;
}

.splash h2 span {
    text-transform: uppercase;
    font-style: italic;
}

.splash a {
    text-decoration: none;
}

.splash > div ul {
    list-style-type: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.splash  ul > li {
    margin: 10px 14px;
    display: flex;
}

.splash .buttons li > a::before, .splash .buttons li > a:hover::before {
    width: 12px;
    content: "";
    display: inline-block;
    background: url("/local--files/home:home/ButtonUp_left.png") top left;
    height: 51px;
    position: relative;
    left: -12px;
}

.splash .buttons li > a:hover::before {
    background: url("/local--files/home:home/ButtonHover_left.png") top left;
}

.splash .buttons li > a, .splash .buttons  li > a:hover {
    align-items: center;
    display: flex;
    text-decoration: none;
    height: 51px;
    color: #4a4a4a;
    background: url("/local--files/home:home/ButtonUp_center.png") top left;
}

.splash .buttons  li > a:hover {
    color: #d32027;
    background: url("/local--files/home:home/ButtonHover_center.png") top left;
}

.splash .buttons > li a::after, .splash .buttons > li a:hover::after {
    width: 11px;
    content: "";
    display: inline-block;
    background: url("/local--files/home:home/ButtonUp_right.png") center right;
    height: 51px;
    position: relative;
    right: -11px;
}

.splash .buttons > li a:hover::after {
    background: url("/local--files/home:home/ButtonHover_right.png") center right;
}

.splash .getting-started-splash {
    background-color: #5E412D;
    background-image: linear-gradient(to right, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/gettingStarted.jpg");
    background-position: center, left top;
}

.splash .latest-patches-splash {
    background-color: #1B1C43;
    background-image: linear-gradient(to left, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/latestPatches.jpg");
    background-position: center, right top;
    display: flex;
    align-content: center;
    justify-content: flex-end;
}

.splash .characters-splash {
    background-color: #25272D;
    background-image: url("/local--files/home:home/characters.jpg");
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: initial;
}

.splash .characters-splash .content-splash-inner {
    text-align: center;
}

.splash > div.characters-splash ul > li {
   justify-content: center;
}

.splash .gameplay-splash {
    background-color: #635D3A;
    background-image: linear-gradient(to right, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/gameplay.jpg");
    background-position: center, left top;
}

.splash .gameplay-splash ul > li {
    float: left;
    margin: 3px 15px;
}

.splash .community-splash {
    background-color: #619CA4;
    background-image:  url("/local--files/home:home/community.jpg");
    background-position:  center center;
    display: flex;
    align-items: center;
    position: initial;
}

.splash .community-inner-splash-button {
    padding: 10px 15px;
    border-radius: 2px;
    background-image: linear-gradient(to bottom, #ffffff, #e4e4e4);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), inset 0 2px 0 0 #ffffff;
    display: inline-block;
    min-width: 325px;
    text-align: initial;
    margin: 5px 5px;
    font-size: 13pt;
}

.splash .community-inner-splash-button:hover {
     box-shadow: inset 0px 0px 0px 1px #d32027,0 1px 2px 0 rgba(0, 0, 0, 0.2), inset 0 2px 0 0 #ffffff; ;
}
.splash .community-splash .splash-content {
    text-align: center;
    position: relative;
    display: inline-table;
    width: 100%;
}

.splash .community-inner-splash-button >  a {
    text-decoration: none;
    color: #4a4a4a;
}

.splash .community-inner-splash-button >  a > span > img {
    float:left;
    margin-top: 5px;
    margin-right: 15px;
}

.splash .community-inner-splash-button-title {
    display: block;
    font-weight: bold;
}

@media (max-width: 320px) {
    .splash div {
        background-size: auto 100%;
    }
}


@media (max-width: 767px) {
    .splash p {
        size: 15pt;
    }

    .splash > div {
	padding: 20px;
    }

    .splash > div > div.content-splash {
	position: initial;
    }

    .splash h2 {
        font-size: 26pt;
     }

    .splash > div.getting-started-splash {
        background-image: linear-gradient(to right, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/gettingStarted_767.jpg");
	min-height: 400px;
    }

    .splash > div.getting-started-splash > div.content-splash {
	width: auto;
        position: initial;
        display: inline-flex;
        flex-direction: column;
    }

    .splash .getting-started-splash p {
        order: 1;
    }

    .splash .getting-started-splash ul {
        order: 2;
    }

    .splash .latest-patches-splash {
        background-image: linear-gradient(to right, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/latestPatches_767.jpg");
	min-height: 400px;
        display: flex;
        justify-content: flex-start;
    }

    .splash .latest-patches-splash > div.content-splash {
	width: auto;
        position: initial; 
        align-self: center;
    }

    .splash .characters-splash {
        background-image: url("/local--files/home:home/characters_767.jpg");
	min-height: 400px;
    }

    .splash .gameplay-splash {
        background-image: linear-gradient(to right, rgba(0,0,0, 0.8), rgba(0,0,0, 0)), url("/local--files/home:home/gameplay_767.jpg");
	min-height: 400px;
        display: flex;
        align-content: flex-start;
    }

    .splash > div.gameplay-splash > div.content-splash {
	width: auto;
        position: initial; 
        align-self: center;
    }

    .splash .community-splash {
        background-image: url("/local--files/home:home/community_767.jpg");
	min-height: 400px;
    }

    .splash .community-inner-splash-button {
         min-width: 270px;
         font-size: 10pt;
     }

}

@media (min-width: 768px) and (max-width: 991px) {
    .splash h2 {
        font-size: 30pt;
     }
    .splash > div.getting-started-splash {
	min-height: 400px;
	display: flex;
        align-items: center;
    }

    .splash > div.getting-started-splash > div.content-splash {
        position: initial;
	width: 50%;
        margin-left: 50px;
        min-width: 700px;
    }

    .splash .getting-started-splash ul {
      margin-left: 10px;
      float: right;
      text-align: left;
    }

    .splash .getting-started-splash p, .splash .getting-started-splash h2 {
       text-align: left;
    }

    .splash .latest-patches-splash {
	height: 400px;
        display: flex;
        justify-content: flex-end;
    }

    .splash .latest-patches-splash > div.content-splash {
	width: 300px;
        position: initial;
        align-self: center;
        margin-right: 50px;
    }

    .splash .characters-splash {
	height: 400px;
    }

    .splash .gameplay-splash {
	min-height: 400px;
        display: flex;
        justify-content: flex-start;
    }

    .splash > div.gameplay-splash > div.content-splash {
	width: 350px;
        position: initial;
        align-self: center;
        margin-left: 50px;
    }

    .splash .community-splash {
	min-height: 400px;
    }
}

@media (min-width: 992px) {
    .splash h2 {
        font-size: 36pt;
    }
    .splash > div.getting-started-splash {
	min-height: 430px;
        display: flex;
        align-items: center;
    }

    .splash > div.getting-started-splash > div.content-splash {
        position: initial;
        margin-left: 150px;
        min-width: 700px;
	max-width: 800px;
    }

    .splash .getting-started-splash ul {
      text-align: left;
      margin-left: 10px;
      margin-top: 10px;
      float: right;
    }

    .splash .getting-started-splash p, .splash .getting-started-splash h2 {
       text-align: left;
    }

    .splash .latest-patches-splash {
	min-height: 430px;
    }

    .splash .latest-patches-splash > div.content-splash {
	width: 450px;
        position: initial;
        align-self: center;
        margin-right: 150px;
    }

    .splash .characters-splash {
	min-height: 430px;
    }

    .splash .gameplay-splash {
	min-height: 430px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .splash > div.gameplay-splash > div.content-splash {
	width: 400px;
        position: initial;
        align-self: center;
        margin-left: 150px;
    }

    .splash .community-splash {
	min-height: 430px;
    }
}


@media (min-width: 1920px) {
    .splash > div {
        background-position: center center !important;
        background-size: 100% auto !important;
    }
}

/* HEADER */

header.header-wrap {
    height: auto !important;
}

body {
    counter-reset: number;
    font-family: 'Roboto Condensed';
}

a {
    color: #cf1e28;
    text-decoration:underline;
}

a:hover {
    color: #4a4a4a;
}


hr {
    border-top:1px solid #eaeaea;
}

.image-container.floatleft, .image-container.floatright {
    padding-top:0;
}

.wiki-content-table {
    width: calc(100% - 30px);
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0px;
    border-collapse: collapse;
}

.wiki-content-table> thead > tr > th, .wiki-content-table> tbody > tr > th, .wiki-content-table> tfoot > tr > th, .wiki-content-table> thead > tr > td, .wiki-content-table> tbody > tr > td, .wiki-content-table> tfoot > tr > td {
    padding: 8px;
    line-height: 1.4285;
    vertical-align: top;
    border-top: 1px solid #eaeaea;
}

.wiki-content-table th {
    background-color:#eaeaea;
    text-weight: normal;
}

.bot-intro > .wiki-content-table > thead > tr > th, .bot-intro > .wiki-content-table > tbody > tr > th, .bot-intro > .wiki-content-table > tfoot > tr > th, .bot-intro > .wiki-content-table > thead > tr > td, .bot-intro > .wiki-content-table > tbody > tr > td, .bot-intro > .wiki-content-table > tfoot > tr > td {
    padding:0;
    border:0;
}

#page-content > * {
    margin-left: 15px;
    margin-right: 15px;
}

#page-content > table {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

#page-content .bots-list-table {
   margin: 0!important;
}

/* NAV BAR */

.navbar > .container {
    width: auto;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    min-height: 50px;
}

.navbar-default .navbar-toggle {
    background: transparent url("/local--files/nav%3Atop/Icon_Menu.png") no-repeat center center;
    width: 30px;
    height: 30px;
    border: none;
    border-radius: 0;
}

a.dropdown-toggle::after, a.dropdown-toggle:hover::after {
    content: "";
    background: url("/local--files/home%3Ahome/Icon_Arrow.png") no-repeat center center;
    height: 9px;
    width: 11px;
    margin-left: 5px;
    display: inline-block;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>.open>a {
																								      color:#fff;
																								      background-color: transparent;
																								      text-decoration: none;
																								  }
.navbar-default .navbar-nav>li>a:focus, .navbar-default  .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #d32027 !important;
    background-color: transparent;
}

a.dropdown-toggle:hover::after, a.dropdown:hover::after, a.dropdown-toggle:focus::after {
    background: url("/local--files/home%3Ahome/Icon_Arrow_hover.png") no-repeat center center;
}
      

.navbar-collapse .stores-links {
    margin-top: 10px;
}

.navbar-collapse .stores-links p {
    margin-bottom: 5px;
}

.dropdown-menu {
    font-size: 12pt;
}

@media (min-width: 768px) {
    .navbar .container {
         margin-right: 137px;
         margin-left: 120px;
         padding: 0;
     }
     .navbar-collapse {
        padding: 0;
     }
    .top-bar-logo > a > img {
	width: 120px;
	float: left;
	position: absolute;
    }

    .dropdown {
	position: static;
    }
    .navbar-nav {
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin: initial;

    }
    .navbar-nav>li {
	margin:0 0.2em;
    }

    .navbar-nav a {
	text-decoration:none;
    }

    .nav>li {
	position:static;
    }

    .nav > li > a {
	padding: 5px 15px;
    }

    .navbar-nav>li>.dropdown-menu {
	width:100%;
	position: absolute;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #fff;
	background-color: rgba(0,0,0,0.6);
	min-height: 60px;
        font-size: 13pt;
    }

    .open>.dropdown-menu {
	display: flex;
	align-items: center;
	justify-content: center;
    }

    .dropdown-menu > li {
	display: inline-block;
    }
    
    .dropdown-menu > li > a  {
								color: #fff;
								background-color: transparent;
							    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    								color: #d32027;
								background-color: transparent;     
    }

    .navbar-nav {
	display: inline-flex;
    }

    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	display: flex !important;
	align-items: center;
    }

    .navbar-collapse .stores-links {
	display:none;
    }

    .top-bar #search-top-box {
	display:inline-block;
	position: absolute;
	top: 14px;
	right: 5px;
    }

    div.bot-intro-block {
	float: right;
	margin-left: 10px;
    }

}

@media (min-width: 992px) {
    .navbar .container {
        margin-left: 120px;
        margin-right: 207px;
    }
    .top-bar #search-top-box-input {
        width: 190px !important;
    }
}

@media (max-width: 767px) {
    .top-bar-logo > a > img {
	width: 120px;
	position: absolute;
	left: calc(50% - 60px);
    }

    .image-container > img {
	max-width: 50px;
    }
    
     .navbar-nav a:hover, .navbar-default .navbar-nav>.open>a:hover {
          color: #d32027  !important;
     }

    .navbar-nav .open .dropdown-menu {
         padding: 15px 0;
         font-size:13pt;
     }

    .navbar-nav .open .dropdown-menu li {
         margin: 4px 0;
        font-size: 13pt;

     }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        min-height: 0;;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .in .navbar-nav > li > a, .navbar-default .collapsing .navbar-nav > li > a {
	text-align: right;
	color: #fff;
    }

    .navbar-default .in .navbar-nav li:last-child > a, .navbar-default .collapsing .navbar-nav li:last-child > a {
							   border-bottom: none;
						       }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .in .navbar-nav > li > a, .navbar-default .collapsing .navbar-nav > li > a{
	text-decoration: none; 
	padding: 0;
    }


   .navbar-default .navbar-nav >li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {

      color: #d32027;
  }

    .navbar-default .in .navbar-nav > li > a, .navbar-default .collapsing .navbar-nav > li > a {
	border-bottom: 1px solid #eaeaea;
	padding: 5px 0;
	margin: 0;
        font-size: 14pt;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
					      background-color: transparent;
					  }

    .navbar-default .collapse .navbar-nav, .navbar-default .in .navbar-nav , .navbar-default .collapsing .navbar-nav {
	margin: 5px 0;
    }

    .top-bar .in, .top-bar .collapsing {
	text-align: right;
	background-color: #4a4a4a;
    }

    .top-bar .in #search-top-box, .top-bar .collapsing #search-top-box {
	position: static;
	margin: 1em 0 0 0;
	width: 100%;
    }

    .top-bar .in #search-top-box input.text, .top-bar .collapsing #search-top-box input.text {
	width: calc(100% - 12px);
    }

    .top-bar .in nav li {
	border-bottom: 1px solid #fff;
    }

    .bot-intro > img {
	width: 100px!important;
    }


}

.top-bar #search-top-box input.btn {
    color: transparent;
    width: 15px;
    background: #fff url("/local--files/nav:top/Icon_Search.png") no-repeat center center ;
    border: 1px solid #fff;
    border-radius: 2px;
    border-left: none;
    margin: -2px 0 0 -3px;
    padding: 0;
    height: 24px;
}

.top-bar #search-top-box input.empty {
    color: #fff;
}

.top-bar #search-top-box-input {
    border: 1px solid #fff;
    border-radius: 2px;
    border-right: none;
    height: 24px;
    width: 120px;
}

.navbar {
    border:0;
    border-radius:0;
    background-color:#000; /* todo: background image pattern */
    min-height: 50px;
}

/* PAGE TITLE AND HEADERS */

.page-title, .page-header, h2 span {
    text-transform:uppercase;
    font-size:3em;
    color:#CF1E28;
    font-weight: bold;
    width: 100%;
    border:none;
    padding-bottom:0;
}

h2 span {
    font-size: 1em;
    text-transform: none;
}

/* TOC */

#toc {
    padding:1em!important;
}

#toc-action-bar {
    display:none;
}

#toc {
    padding: 3px;
    border: 1px solid #eaeaea;
}

#toc-list div:before {
    counter-increment: number;
    content: counter(number) ". ";
}

/*  BOTS */
.bot-intro {
    background-color: #fff;
    border: 1px solid #eaeaea;
    display: flex;
    flex-direction: column;
    padding: 5px;
    margin-bottom: 10px;
    align-items: center;
}

.bot-intro > img {
    width: 140px;
    background-color: #fff;
}

.bots-list-table .bot-intro-title { 
    width: 100%;
    margin-top:3px;
    background-color: #eaeaea;
    text-align: center;
}

/* BOT PAGE */
div.bot-intro-block {
    margin-bottom: 10px;
    min-width: 250px;
}

div.bot-intro-block .wiki-content-table {
    margin: 0;
}

div.bot-intro-block .wiki-content-table> tbody > tr > td {
    margin: 0;
    padding: 0;
    border: 0;
}

div.bot-intro-block .wiki-content-table> tbody > tr > td:first-child {
    width: 70%;
}

/* TABS */
/*.nav > li > a {
  padding: 3px 1em;
  font-size:1.2em;
}*/

.nav-tabs {
    border-left:1px solid #eaeaea;
    border-bottom:1px solid #eaeaea;
}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
													      border-radius: 0;
													      text-decoration: none;
													      background-color: #eaeaea;
													      border: 1px solid #eaeaea;
													      border-left: 0px;
													      margin-right:0;
													      color: #cf1e28;
													  }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
								background-color: #fff;
								border-bottom:1px solid transparent;
							    }

.tab-content {
    border:1px solid #eaeaea;
    border-top:0px;
}

.border-top {
    border: 1px solid #eaeaea;
}

.bot-intro-block > .tab-content > div > div.info-row {
    border-top: 1px solid #eaeaea;
    padding: 0.5em ;
    font-size:1.1em;
}

.bot-intro-block > .tab-content > div > div.info-row:first-child {
    background-color: #eaeaea;
    text-align: center;
    padding: 0.5em;
}

.bot-intro-block > .tab-content p {
    padding: 0;
    margin: 0;
}


.bot-intro-block > .tab-content > div > div.info-row > img {
    height:1.5em;
}

/* Footer */

footer .footer {
    padding-top: 0 !important;
}
.footer-wrap {
    padding: 3em 0 !important;
     font-size: 12pt;
}

footer {
    margin-top: 0em !important;
}

footer a:hover {
    color: #d32027;
}

@media (max-width: 767px) {
    footer .text-left, footer .text-center, footer .text-right {
	text-align: center;
    }
    footer div {
	margin: 2em 0;
    }
}

.footer-wrap {
    padding:0;
}

footer {
    margin-top: 1em;
    padding: 2em 0.5em;
    background-color: #000;
    color: #fff;
    font-size: 0.8em;
}

footer a {
    color: #fff;
}

footer p {
    margin: 0.5em 0;
}

footer img.spaceape-logo {
    height: 30px;
}

footer img.social {
    height: 18px;
    margin-right: 5px;
}

/* small bits */

.multi-button {
    padding: 15px;
    border: 2px solid #eaeaea;
    border-radius: 5px;
    border-top: 0;
    background: #fff;
    background: linear-gradient(#fff, #eaeaea);
    display: inline-block;
    min-width: 250px;
}

.multi-button > img {
    float: left;
    max-height: 30px;
    margin: 0 30px 0 15px;
}

.multi-button > .title, .multi-button > .description {
    display: block;
}

.multi-button > .title {
    font-weight: bold;
}

.image-with-caption {
    padding: 10px;
    border: 1px solid #4e4e4e;
    border-radius: 3px;
    display: inline-block;
}

.image-with-caption img {
    margin: 0 auto 10px auto;
    display: block;
}

.image-with-caption span {
    color: #4e4e4e;
}

blockquote {
    font-style: italic;
    border-left: 2px solid #eaeaea;
    padding: 0 20px;
}